.version.video_phone /* version checker */
{
	color: #000010;
	background-color: #AB9C0B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1101px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -25px;
	padding-top: 24px;
	width: 0.01px;
}

#pmenuu23257
{
	width: 0.01px;
	margin-left: 46px;
}

#menuu23257
{
	z-index: 31;
	width: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u23258
{
	width: 31px;
	min-height: 29px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23282
{
	width: 31px;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
}

#u23282:hover
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23282.MuseMenuActive
{
	width: 31px;
	min-height: 0px;
	margin: 0px;
}

#u23285-8
{
	width: 31px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 8px;
	text-align: left;
	letter-spacing: -3px;
	font-size: 22px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u23282:hover #u23285-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23282.MuseMenuActive #u23285-8
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u23282:hover #u23285-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23282.MuseMenuActive #u23285-8 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23259
{
	width: 118px;
	background-color: transparent;
	top: 29px;
}

#u23278
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23281-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23278:hover #u23281-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23278:hover #u23281-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23262
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u23278:hover,#u23262.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23265-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23278.MuseMenuActive #u23281-4,#u23262:hover #u23265-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23262:hover #u23265-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23260,#u23275,#u23261,#u23268
{
	width: 118px;
	background-color: transparent;
	position: relative;
}

#u23269
{
	width: 118px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u23271-4
{
	width: 110px;
	min-height: 12px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u23262.MuseMenuActive #u23265-4,#u23269:hover #u23271-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23269.MuseMenuActive #u23271-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u23269:hover #u23271-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u23278.MuseMenuActive #u23281-4 p,#u23262.MuseMenuActive #u23265-4 p,#u23269.MuseMenuActive #u23271-4 p
{
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u23288
{
	z-index: 64;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 114px;
}

#u23286
{
	z-index: 62;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 242px;
	background: transparent url("../../images/vimeo_icon_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23286
{
	background-image: url('../../images/vimeo_icon_weiss_poster_u22119.png');
}

#u23286:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/vimeo_icon_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23286:hover
{
	background-image: url('../../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u23287
{
	z-index: 63;
	width: 20px;
	height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 270px;
	background: transparent url("../../images/insta_logo_weiss.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23287
{
	background-image: url('../../images/insta_logo_weiss_poster_u22125.png');
}

#u23287:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 17px -10000px 0px 0px;
	background: transparent url("../../images/insta_logo_weiss_ausgw.svg") no-repeat left top;
	background-size: contain;
}

.nosvg #u23287:hover
{
	background-image: url('../../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#u9120-4
{
	z-index: 2;
	width: 280px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 6px;
	font-size: 14px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	margin-left: 46px;
	margin-top: 65px;
	position: relative;
}

#pu23233
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 16px;
}

#u23233
{
	z-index: 19;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23233_img
{
	margin-left: -6px;
	margin-right: -5px;
}

#u23242
{
	z-index: 21;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u23245
{
	z-index: 23;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9123
{
	z-index: 6;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u9123_img
{
	margin-left: -17px;
	margin-right: -15px;
}

#pu23248
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 9px;
}

#u23248
{
	z-index: 25;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23242_img,#u23245_img,#u23248_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u23251
{
	z-index: 27;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u23233_clip,#u23242_clip,#u23245_clip,#u9123_clip,#u23248_clip,#u23251_clip
{
	overflow: hidden;
	width: 139px;
	height: 214px;
}

#u23251_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#pu23245,#pu9124
{
	width: 0.01px;
	margin-left: 46px;
	margin-top: 10px;
}

#u9124
{
	z-index: 8;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23254
{
	z-index: 29;
	width: 139px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 149px;
}

#u9147-9
{
	z-index: 10;
	width: 381px;
	min-height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	left: -1px;
	margin-top: 31px;
	position: relative;
}

#u9147-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u9147
{
	font-size: 17px;
	vertical-align: -4px;
	line-height: 0px;
}

#u9147-3,#u9147-5
{
	font-size: 7px;
	font-weight: 700;
	line-height: 9px;
}

#u9147-2,#u9147-4,#u9147-6
{
	font-size: 7px;
	line-height: 9px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 25px;
}

#page .verticalspacer
{
	clear: both;
}

